# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = pd-gem
pkgbase = pd-gem
pkgver = 0.94-6.0
pkgdesc = Graphics Environment for Multimedia
url = https://github.com/umlaeute/Gem
builddate = 1632664283
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 14326710
arch = i486
license = GPL2
group = pd-externals
depend = assimp
depend = ftgl
depend = glew
depend = libdv
depend = libiec61883
depend = libquicktime
depend = pd
depend = sdl2
depend = ttf-dejavu
depend = zlib
optdepend = vlc: video capture support
optdepend = libvncserver: video capture support
optdepend = imagemagick: image processing support
makedepend = imagemagick
makedepend = libvncserver
makedepend = vlc
